@media (max-width:1023px) {
h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
.navbar-default .navbar-collapse { margin: 0 0px; }
.newsletter input { max-width: 185px; }
.site-container { padding: 0; }
.site-socials a { width: 33.3333%; }
.page-header .page-title { font-size: 36px; }
.page-header .page-description { font-size: 14px; }
.single-product .product-detail .product-name { font-size: 36px; }
.single-product .product-detail .product-price { font-size: 30px; }
.single-product .product-detail .product-action { margin: 20px 0; }
.single-product .product-detail .product-action .btn{}

}
@media (max-width:767px) {
h1 { font-size: 24px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
.navbar-default { margin: 0 -10px; }
.navbar-default .navbar-nav > li::before { display: none; }
.navbar-default .navbar-nav > li > a { display: block; padding: 10px 20px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color: #f77d00; color: #fff; }
.site-header .search { float: none; margin: 0; }
.site-header .search-form .search-input { width: 100%; }
.site-header .navbar-toggle { display: block; }
.navbar-default .navbar-collapse { margin: 0 0px; }
.mini-cart { float: none; }
.newsletter .newsletter-form { background: #eaeaea; padding: 20px; }
.newsletter .newsletter-wrap { padding-right: 0; }
.newsletter input { max-width: 170px; }
.site-footer .copyright { text-align: left; }
.site-socials a { width: auto; display: block; }
.breadcrumb { margin: 15px 0; }
.page-header { margin: 15px 0; }
.page-header .page-title { font-size: 24px; }
.page-header .page-description { font-size: 12px; }
.category-nav { font-size: 12px; }
.category-nav .navbar-toggle { display: block; }
.category-nav .navbar-nav { display: none; }
.category-nav .navbar-nav li:before { display: none; }
.category-nav .navbar-nav li a { display: block; }
.category-nav .navbar-nav li a:hover, .category-nav .navbar-nav li a:focus { background-color: #eee; text-decoration: none; }
.category-nav .navbar-nav li.active a { background-color: #eee; color: #000; text-decoration: none; }
.products-filter { padding: 15px 0; }
.products-filter .filter-options, .products-filter .filter-action { float: none; padding: 5px 0; text-align: center; }
.single-product .product-image { float: none; }
.single-product .product-detail { float: none; }
.single-product .product-detail .product-name { font-size: 24px; }
.single-product .product-detail .product-price { font-size: 18px; }
.single-product .product-detail .product-action { margin:10px 0; }
.single-product .product-detail .product-action .btn{font-size:30px;}

#primary{border:0 !important;margin:0;padding-left:0 !important;width:100% !important;}
#secondary{border:0;width:100% !important;}
.col-1,.col-2{float:none;width:100%;}
}
@media (max-width:479px) {
.newsletter input { max-width: inherit; width: 100%; }

.more-link {display:none;}
.main-slider .flex-prev, .main-slider .flex-next { width: 32px; height: 34px; position: absolute; top: 50%; margin-top: -27px; display: block; text-indent: 99999px; overflow: hidden; cursor: pointer; }
/* 
.main-slider .flex-prev { background: url(../images/flex-prev.png) no-repeat center center; left: 0px; }
.main-slider .flex-next { background: url(../images/flex-next.png) no-repeat center center; right: 0px; }
*/
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
